cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marc Salvetti <m...@notremanou.net>
Subject Re: Cocoon in Tomcat5
Date Wed, 20 Apr 2005 03:30:38 GMT
I think this mail was referring to pb with jre 1.5
I'm using tomcat 5.0 jdk 1.4.2_03 and cocoon 2.1.7 and it's seems to be 
fine...

Marc

oceatoon a écrit :

>Hi every one,
>
>I was installing Cocoon on Tomcat5, everything was going quite fine, untill
>I tumbled on a ContextPath pb that got me looking into the lists when I
>found this post about Tomcat5 facing difficulties with cocoon 2.1.6+.
>
>http://marc.theaimsgroup.com/?l=xml-cocoon-users&m=110470043509471&w=2
>
>Is this still true for Cocoon 2.2 and Tomcat5 or should I stick with
>Tomcat4?
>Has anybody got such config running? Any problems to signal before I plunge?
>
>Thx
>Rgds
>Tibor
>
>
>
>
>
>---------------------------------------------------------------------
>To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
>For additional commands, e-mail: users-help@cocoon.apache.org
>
>
>
>
>  
>


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message